body{
	background-color: #333333;
	width: 550px;
	margin: 0pt auto;
	text-align: center;
}

.box{
	background-image: url(../img/square.gif);
  	width: 107px;
	height: 107px;
	background-repeat: no-repeat;
	float: left;
}
/*
.box:hover{
	background-image: url(../img/square2.gif);
}
*/
.box p{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	margin-top: 60px;
	cursor: default;
}
.concept h1{
	font-family: Verdana, sans-serif;
	font-size: 40px;
	padding: 10px;
	font-weight: bold;
	color: #c0c0c0;
	
}
.email{
	clear: both;
	float: right;
}
.email h2{
	font-style: italic;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin-bottom: 8px;
}
.email h2 a{
	text-decoration: none;
	color: #c0c0c0;
}
#supermain{
  width: 550px;
  height: 600px;
  margin: 0pt auto;
  margin-top: 100px;
 positoin: relative;
}
